@charset "utf-8";
/* CSS Document */

.content {
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 13px;
	line-height: 19px;
color: rgb(102, 102, 102);
	font-weight: normal;
}

body {
	margin-left: 0px;
	margin-top: 25px;
	margin-right: 0px;
	background-image: url(../images/backgroundgrad.png);
}

A.class1 {color:red;}
A.class1:link  {text-decoration: none; color: #5CACDB;}
A.class1:visited {text-decoration: none; color: #5CACDB;}
A.class1:hover {text-decoration: underline; color: #5CACDB;}
A.class1:active {text-decoration: none; color: #5CACDB;}

ul li {
	list-style-type: none;
   	list-style-image: none;
    background-image: url(../images/bullet2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left : 15px;
 }
 
A.class2 {color:blue;}
A.class2:link {text-decoration: none; color: #9e193d;}
A.class2:visited {text-decoration: none; color: #9e193d;}
A.class2:hover {text-decoration: underline; color: #9e193d;}
A.class2:active {text-decoration: none; color: #9e193d;}


#rotating-item-wrapper {
	position: relative;
	width: 840px;
	height: 186px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
